<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d570542a7373cba4b0d9ea7d3202e752">
  <dict>
    <!--2024-05-31 14:52:58.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:52:58.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:52:58.000-->
    <string key="voicemail_carrier">Tuenti</string>
    <!--2024-05-31 14:52:58.000-->
    <string key="voicemail_number">22123</string>
    <!--2024-05-31 14:52:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
